var armors = {
    "None":{
        "cost":0,
        "strengthMinimum":0,
        "baseArmorClass":10,
        "useDexterityModifier":true,
        "maximumDexterityModifier":999,
        "bonusArmorClass":0,
        "stealthDisadvantage":false,
        "weight":0,
        "proficiencies":["NoArmor"],
        "equipmentSlots":["Body"]
    },
    "Padded":{
        "cost":5,
        "strengthMinimum":0,
        "baseArmorClass":11,
        "useDexterityModifier":true,
        "maximumDexterityModifier":999,
        "bonusArmorClass":0,
        "stealthDisadvantage":true,
        "weight":8,
        "proficiencies":["LightArmor"],
        "equipmentSlots":["Body"]
    },
    "Leather":{
        "cost":10,
        "strengthMinimum":0,
        "baseArmorClass":11,
        "useDexterityModifier":true,
        "maximumDexterityModifier":999,
        "bonusArmorClass":0,
        "stealthDisadvantage":false,
        "weight":10,
        "proficiencies":["LightArmor"],
        "equipmentSlots":["Body"]
    },
    "StuddedLeather":{
        "cost":45,
        "strengthMinimum":0,
        "baseArmorClass":12,
        "useDexterityModifier":true,
        "maximumDexterityModifier":999,
        "bonusArmorClass":0,
        "stealthDisadvantage":false,
        "weight":13,
        "proficiencies":["LightArmor"],
        "equipmentSlots":["Body"]
    },
    "Hide":{
        "cost":10,
        "strengthMinimum":0,
        "baseArmorClass":12,
        "useDexterityModifier":true,
        "maximumDexterityModifier":2,
        "bonusArmorClass":0,
        "stealthDisadvantage":false,
        "weight":12,
        "proficiencies":["MediumArmor"],
        "equipmentSlots":["Body"]
    },
    "ChainShirt":{
        "cost":50,
        "strengthMinimum":0,
        "baseArmorClass":13,
        "useDexterityModifier":true,
        "maximumDexterityModifier":2,
        "bonusArmorClass":0,
        "stealthDisadvantage":false,
        "weight":20,
        "proficiencies":["MediumArmor"],
        "equipmentSlots":["Body"]
    },
    "ScaleMail":{
        "cost":50,
        "strengthMinimum":0,
        "baseArmorClass":14,
        "useDexterityModifier":true,
        "maximumDexterityModifier":2,
        "bonusArmorClass":0,
        "stealthDisadvantage":true,
        "weight":45,
        "proficiencies":["MediumArmor"],
        "equipmentSlots":["Body"]
    },
    "Breastplate":{
        "cost":400,
        "strengthMinimum":0,
        "baseArmorClass":14,
        "useDexterityModifier":true,
        "maximumDexterityModifier":2,
        "bonusArmorClass":0,
        "stealthDisadvantage":false,
        "weight":20,
        "proficiencies":["MediumArmor"],
        "equipmentSlots":["Body"]
    },
    "HalfPlate":{
        "cost":750,
        "strengthMinimum":0,
        "baseArmorClass":15,
        "useDexterityModifier":true,
        "maximumDexterityModifier":2,
        "bonusArmorClass":0,
        "stealthDisadvantage":true,
        "weight":40,
        "proficiencies":["MediumArmor"],
        "equipmentSlots":["Body"]
    },
    "RingMail":{
        "cost":30,
        "strengthMinimum":0,
        "baseArmorClass":14,
        "useDexterityModifier":false,
        "maximumDexterityModifier":0,
        "bonusArmorClass":0,
        "stealthDisadvantage":true,
        "weight":40,
        "proficiencies":["HeavyArmor"],
        "equipmentSlots":["Body"]
    },
    "ChainMail":{
        "cost":75,
        "strengthMinimum":13,
        "baseArmorClass":16,
        "useDexterityModifier":false,
        "maximumDexterityModifier":0,
        "bonusArmorClass":0,
        "stealthDisadvantage":true,
        "weight":55,
        "proficiencies":["HeavyArmor"],
        "equipmentSlots":["Body"]
    },
    "Splint":{
        "cost":200,
        "strengthMinimum":15,
        "baseArmorClass":17,
        "useDexterityModifier":false,
        "maximumDexterityModifier":0,
        "bonusArmorClass":0,
        "stealthDisadvantage":true,
        "weight":60,
        "proficiencies":["HeavyArmor"],
        "equipmentSlots":["Body"]
    },
    "Plate":{
        "cost":1500,
        "strengthMinimum":15,
        "baseArmorClass":18,
        "useDexterityModifier":false,
        "maximumDexterityModifier":0,
        "bonusArmorClass":0,
        "stealthDisadvantage":true,
        "weight":65,
        "proficiencies":["HeavyArmor"],
        "equipmentSlots":["Body"]
    },
    "Shield":{
        "cost":10,
        "strengthMinimum":0,
        "baseArmorClass":0,
        "maximumDexterityModifier":0,
        "bonusArmorClass":2,
        "stealthDisadvantage":false,
        "weight":6,
        "proficiencies":["Shields"],
        "equipmentSlots":["OffHand"]
    }
};